body, html {
    margin: 0;
    padding: 0;
}

.videoPlaceholder {
    position: relative;
    margin: 0 auto;
	padding-top:1px;
}

.videoPlaceholder .canvas {
    float: left;
    border-bottom: 5px solid #aaa;
    margin-top:-1px;
/*/ / width : 100 % !important;*/
/*/ / height : 100 % !important;*/
}


.videoPlaceholder .buttons {
    /*display: none;*/
    /*opacity: 0.5;*/
    position: absolute;
    margin-top:-5px;
    width: 100%;
    height: 39px;
  background-color: rgba(0, 0, 0, 0.25);
    bottom: 150px;
    left: 0;
    -moz-user-select: none;
    -webkit-user-select: none;
    /* this will work for QtWebKit in future */
    -webkit-user-drag: none;
}

.videoPlaceholder .buttons .playButton {
    float: left;
    width: 14px;
    height: 36px;
    margin: 0 15px;
    cursor: pointer;
    top: 3px;
    padding: 0;
    position: relative;
}

.videoPlaceholder .buttons .playButton a.play {
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 101;
    width: 15px;
    height: 20px;
    margin-top: 8px;
    background-image: url('../playerAssets/Play.png');
}

.videoPlaceholder .buttons .playButton:hover a.play {
    background-image: url('../playerAssets/Play_blue.png');
}

.videoPlaceholder .buttons .backTen {
    float: left;
    width: 24px;
    height: 36px;
    margin: 0 15px 0 0;
    cursor: pointer;
    top: 3px;
    position: relative;
}

.videoPlaceholder .buttons .backTen .backTenIcon {
    position: relative;
    height: 28px;
    width: 24px;
    background-image: url('../playerAssets/back.png');
    top: 4px;
}

.videoPlaceholder .buttons .backTen:hover .backTenIcon {
    background-image: url('../playerAssets/back-hover.png');
}

.videoPlaceholder .buttons .playButton a.pause {
    margin: 11px auto 0 auto;
    display: block;
    position: relative;
    z-index: 101;
    width: 9px;
    height: 14px;
    margin-bottom: 2px;
    background-image: url(../playerAssets/pause_double.png);
    background-repeat: no-repeat;
}

.videoPlaceholder .buttons .playButton:hover a.pause {
    background-image: url(../playerAssets/pause_double-hover.png);
}

.videoPlaceholder .buttons .playButton:hover a.play {
    border-color: transparent transparent transparent #44bbff;
}

.videoPlaceholder .buttons .playButton:hover .left {
    border-color: transparent transparent #149cb4 transparent;
}

.videoPlaceholder .buttons .playButton:hover .right {
    border-color: #149cb4 transparent transparent transparent;
}

.videoPlaceholder .buttons .duration {
    float: left;
    display: block;
    font-size: 12px;
    line-height: 40px;
    width: initial;
    height: 36px;
    color: #fff;
    position: relative;
    top: 3px;
}

@media screen and (max-width: 400px) {
    .videoPlaceholder .buttons .duration {
        display: none;
    }
}
.videoPlaceholder .buttons .currentTime {
    float: left;
    display: block;
    line-height: 50px;
    width: 40px;
    height: 50px;
}

.videoPlaceholder .buttons .progress {
    position: relative;
    background-color: rgba(255, 255, 255, 1);
    width: 100%;
    height: 3px;
    overflow: inherit;
    cursor: pointer;
}

.videoPlaceholder .buttons .load {
    background-color: rgba(155, 155, 155, 0.5);
    position: absolute;
    left: 0;
    height: 3px;
}

.videoPlaceholder .buttons .viewed {
    background-color: #44bbff;
    float: left;
    height: 3px;
}

.videoPlaceholder .buttons .point {
    position: absolute;
    width: 0;
    height: 0;
    margin-left: 5px;
    margin-top: -10px;
}

.videoPlaceholder .buttons .point .pointText {
    font-size: 9px;
    height: 10px;
    line-height: 3px;
    width: 20px;
    margin-left: -3px;
    text-align: center;
    opacity: 0;
}

.videoPlaceholder .buttons .point:hover .pointText {
    opacity: 1;
}

.videoPlaceholder .buttons .point .pointTriangle {
    background-color: #44bbff;
    border-radius: 9px;
    position: absolute;
    width: 16px;
    height: 16px;
    margin-top: 3px;
    margin-left: -6px;
    z-index: 100;
    /*border-style: solid;*/
    /*border-width: 12px 7px 0 7px;*/
    /*border-color: #53076b transparent transparent transparent;*/
}

.videoPlaceholder .buttons .help {
    position: relative;
    cursor: pointer;
    float: right;
    width: 19px;
    height: 38px;
    z-index: 101;
    display: none;
}

.videoPlaceholder .buttons .help .icon {
    position: relative;
    cursor: pointer;
    float: right;
    width: 19px;
    height: 19px;
    right: -4px;
    top: 10px;
    z-index: 101;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url(../playerAssets/help.png);
}

.videoPlaceholder .buttons .help:hover .icon {
    background-image: url(../playerAssets/help-hover.png);
}

.videoPlaceholder .buttons .help:after {
    box-shadow: -2px 0px 0 #d8d2d0;
    background-color: #f7f7f7;
    position: absolute;
    top: 0px;
    left: -2px;
    -webkit-transform: skewX(-30deg);
    -moz-transform: skewX(-30deg);
    -ms-transform: skewX(-30deg);
    -o-transform: skewX(-30deg);
    transform: skewX(-30deg);
    content: '';
    width: 35px;
    height: 38px;
    z-index: 100;
    overflow: hidden;
}

.videoPlaceholder .buttons .help:hover:after {
    background-color: #149cb4;
}


.videoPlaceholder .buttons .full {
    position: relative;
    cursor: pointer;
    float: right;
    width: 36px;
    height: 36px;
    z-index: 101;
    top: 3px;
}

.videoPlaceholder .buttons .full .icon {
    position: relative;
    cursor: pointer;
    float: right;
    width: 24px;
    height: 24px;
    top: 5px;
    right: 6px;
    z-index: 101;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url(../playerAssets/Go-fullscreen.png);
}

.videoPlaceholder .buttons .full .icon.small {
    background-image: url(../playerAssets/Go-normal-size.png);
}

.videoPlaceholder .buttons .full:hover .icon {
    background-image: url(../playerAssets/Go-fullscreen-hover.png);
    background-repeat: no-repeat;
}

.videoPlaceholder .buttons .full:hover .icon.small {
    background-image: url(../playerAssets/Go-normal-size-blue.png);
    background-repeat: no-repeat;
}

.videoPlaceholder .buttons .zoom {
    position: relative;
    cursor: pointer;
    float: right;
    width: 36px;
    height: 38px;
    z-index: 101;
    display: none;
}

.videoPlaceholder .buttons .zoom .icon {
    position: relative;
    cursor: pointer;
    float: right;
    width: 20px;
    height: 20px;
    left: -13px;
    top: 10px;
    z-index: 101;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url(../playerAssets/zoom.png);
}

.videoPlaceholder .buttons .zoom:hover .icon {
    background-color: #4f0167;
    background-image: url(../playerAssets/zoom-hover.png);
}

.videoPlaceholder .buttons .zoom:after {
    box-shadow: -2px 0px 0 #d8d2d0;
    background-color: #f7f7f7;
    position: absolute;
    top: 0px;
    left: -2px;
    -webkit-transform: skewX(-30deg);
    -moz-transform: skewX(-30deg);
    -ms-transform: skewX(-30deg);
    -o-transform: skewX(-30deg);
    transform: skewX(-30deg);
    content: '';
    width: 35px;
    height: 38px;
    z-index: 100;
    overflow: hidden;
}

.videoPlaceholder .buttons .zoom:hover:after {
    background-color: #4f0167;
}

.videoPlaceholder .buttons .zoom .zoomContainer {
    position: relative;
    display: none;
    cursor: pointer;
    margin-left: -8px;
    left: 17px;
    margin-top: -56px;
    width: 67px;
    height: 56px;
    overflow: hidden;
/ / border-style : solid;
/ / border-width : 0 33.5 px 47 px 33.5 px;
/ / border-color : transparent transparent #149cb4 transparent;

}

.videoPlaceholder .buttons .zoom .zoomContainer .zoomEmpty {
    display: block;
    cursor: pointer;
    position: relative;
    width: 66px;
    height: 55px;
    top: 28px;
    border-top: 1px solid white;
    background-color: #4f0167;
    -webkit-transform: skewX(-31deg) skewY(40deg);
    -moz-transform: skewX(-31deg) skewY(40deg);
    -ms-transform: skewX(-31deg) skewY(40deg);
    -o-transform: skewX(-31deg) skewY(40deg);
    transform: skewX(-31deg) skewY(40deg);
/ / border-style : solid;
/ / border-width : 0 33.5 px 47 px 33.5 px;
/ / border-color : transparent transparent #1a6185 transparent;
}

.videoPlaceholder .buttons .zoom .zoomContainer .zoomFill {
    display: block;
    position: absolute;
    cursor: pointer;
    width: 66px;
    height: 55px;
    bottom: 0;
    border-top: 1px solid white;
    background-color: black;
}

.videoPlaceholder .buttons .sound {
    position: relative;
    cursor: pointer;
    float: left;
    margin: 0 15px 0 0;
    width: 136px;
    height: 36px;
    top: 3px;
}

.videoPlaceholder .buttons .sound .icon {
    float: left;
}

.videoPlaceholder .buttons .sound .icon.min{
    position: relative;
    z-index: 101;
    display: block;
    margin: 0 4px 0 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    width: 15px;
    height: 36px;
    float: left;
    background-image: url(../playerAssets/speaker_min.png);
}

.videoPlaceholder .buttons .sound .icon.max{
    position: relative;
    z-index: 101;
    display: block;
    margin: 0 0 0 4px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    width: 20px;
    height: 36px;
    float: left;
    background-image: url(../playerAssets/speaker_max.png);
}

.videoPlaceholder .buttons .sound .muteIcon {
    position: relative;
    left: 8px;
    top: -1px;
    z-index: 101;
    display: block;
    background-position: 0 100%;
    background-repeat: no-repeat;
    width: 34px;
    height: 28px;
    background-repeat: no-repeat;
    background-image: url(../playerAssets/mute.png);
}

.videoPlaceholder .buttons .sound .icon.min:hover {
    background-image: url(../playerAssets/speaker_min_blue.png);
}

.videoPlaceholder .buttons .sound .icon.max:hover {
    background-image: url(../playerAssets/speaker_max_blue.png);
}

.videoPlaceholder .buttons .mute {
    cursor: pointer;
    margin: 5px;
    margin-top: 0px;
    padding-top: 10px;
    background-position: 0 100%;
    background-repeat: no-repeat;
    float: right;
    width: 34px;
    height: 28px;
    background-image: url(../playerAssets/mute.png);
}

.videoPlaceholder .buttons .sound .soundProgress,
.videoPlaceholder .buttons .mute .soundProgress {
    position: relative;
    display: block;
    cursor: pointer;
    width: 93px;
    height: 36px;
    overflow: hidden;
    float: left;
}

.videoPlaceholder .buttons .soundProgress .currentMute {
    display: block;
    cursor: pointer;
    position: relative;
    width: 93px;
    height: 3px;
    background-color: #fff;
    top: 16.5px;
}

.videoPlaceholder .buttons .soundProgress .currentMuteFill {
    display: block;
    position: absolute;
    cursor: pointer;
    width: 93px;
    height: 3px !important;
    background-color: #44bbff;
}

.videoPlaceholder .buttons .soundProgress .currentMuteValue {
    display: block;
    position: absolute;
    top: -7px;
    left: 87px;
    cursor: pointer;
    width: 6px;
    height: 17px !important;
    background-color: #44bbff;
}

.videoPlaceholder .cursorCircle {
    width: 21px;
    height: 16px;
    background-image: url(../playerAssets/cursor.png);
    display: none;
    position: absolute;
    cursor: none;
}

img.image {
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -410px;
    z-index: 10000;
    display: none;
}

.mode {
    position: absolute;
    top: 3px;
    right: 36px;
    width: 100px;
    height: 36px;
    margin: 0;
    padding: 0px;
    font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;
}

.autoRotate {
    cursor: pointer;
    position: absolute;
    top: 1px;
    right: 150px;
    width: 50px;
    text-align: center;
    margin: 0;
    padding: 0px;
    line-height: 37px;
    color: #fff;
    font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;
}

.autoRotate.selected {
    background-color: rgba(255, 255, 255, 0.25);
}
.mode .selectedMode{
    height: 36px;
    width: initial;
    display: block;
    position: relative;
    line-height: 36px;
    color: #fff;
    text-align: center;
    text-transform: capitalize;
}

.mode .listMode {
    width: 100px;
    margin: 0;
    padding: 0 0 0 0;
    margin-bottom: 3px;
    position: absolute;
    bottom: 100%;
}

.mode .listMode li {
    color: white;
    height: 30px;
     background-color: rgba(0, 0, 0, 0.25);
    width: 100px;
    line-height: 30px;
    display: none;
    text-align: center;
    cursor: pointer;
}

.mode.hover li {
    display: block;
}

.flat {
}

.standart {
}

.pan {
}

#toPhoto {
    width: 300px;
    height: 40px;
    display: block;
    margin: 0 auto;
}
canvas.canvasFull {
  cursor: pointer;
}

.startupLayer{
    position: absolute;
    z-index: 10000;
    cursor: pointer;
}
.startupLayer .layerTop{
    padding-top:1px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.25);
    border-bottom: 5px solid silver;
    margin-bottom: -1px;
}

.startupLayer .layerTop .layerTopImg{
    width:109px;
    height: 109px;
    background-image: url(../playerAssets/mouseIcon.png);
    margin: 80px auto 0 auto;
}
.startupLayer .layerTop .layerTopH2{

    text-align: center;
    color:#ffffff;
    font-family: zona_probold;
    font-size: 18px;
}
.startupLayer .layerTop .layerTopSpan{

    color:#ffffff;
}
.startupLayer .layerBottom{
    background-color: rgba(0, 0, 0, 0.25);
    background-image: url(../playerAssets/panoramIcon.png);
    background-repeat: no-repeat;
    background-position: 50% 45%;
}
